﻿@charset "utf-8";
body{padding-bottom:2.25rem}
.proSlide{min-width:320px;max-width:640px;margin:.5rem auto 0;position:relative;height:9.25rem;overflow:hidden}
.proSlide .bd{width:100%;height:9.25rem;overflow:hidden;}
.proSlide .bd li{height:9.25rem;}
.proSlide .bd li img{width:16.0rem;height:9.25rem;}
.proSlide .hd{width:100%;position:absolute;z-index:1;bottom:0.5rem;left:0;line-height:0.15rem;text-align:center;}
.proSlide .hd ul li{cursor:pointer;display:inline-block;zoom:1;width:0.375rem;height:0.375rem;margin:0 0.375rem 0 0;overflow:hidden;line-height:9999px;background-color:transparent;border:1px solid #fff;border-radius:.375rem;-webkit-border-radius:.375rem;-moz-border-radius:.375rem;}
.proSlide .hd ul .on{background-color:#db2242;border-color:#db2242;}
.proSection{border-bottom:1px solid #dcdcdc;margin-bottom:0.35rem;background-color:#fff;}
.proinfo{padding:0 0.5rem;background:#fff}
.proinfo .proName{border-bottom:1px solid #f0f0f0;padding:0 0.25rem;height:2rem;font:0.75rem/2rem "\5FAE\8F6F\96C5\9ED1";color:#303030;overflow:hidden;}
.proinfo .price{padding:0 0.25rem;font:0.75rem/1.45rem "\5FAE\8F6F\96C5\9ED1";color:#db2242;}
.infoBtn{padding:0.675rem 0.725rem 0.8rem;background:#fff;margin-top:.5rem}
.infoBtn .tite{font-size:0.6rem;color:#303030;margin-bottom:0.8rem;}
.infoBtn .tite .c-ico{display:inline-block;width:.75rem;height:.75rem;line-height:.75rem;background:#db2242;text-align:center;font-size:.55rem;margin-left:.25rem;border-radius:2px;-webkit-border-radius:2px;-moz-border-radius:2px;color:#fff;font-style:normal}
.infoBtn a{border:1px solid #d2d2d2;padding:0 0.55rem;display:inline-block;font:0.6rem/1.45rem "\5FAE\8F6F\96C5\9ED1";color:#666;background:#fafafa;border-radius:0.2rem;-webkit-border-radius:0.2rem;-moz-border-radius:0.2rem}
.infoBtn a i.iconfont{font-size:.7rem;color:#f94d43;margin-right:.125rem}
.sliderTabCon{transition-property: transform; transition-timing-function: cubic-bezier(0, 0, 0.25, 1); transition-duration: 350ms;overflow:hidden}
.sliderTabCon img{max-width:100%;height:auto;}
.detsCon{margin-top:.5rem;background:#fff;}
.detsCon .detsMenu{height:1.6rem;line-height:1.6rem;overflow:hidden;border-bottom:1px solid #eee}
.detsCon .detsMenu a{display:block;width:auto;float:left;margin:-2px 0px 0px 5px;text-align:center;font-size:.75rem;color:#333;border-bottom:2px solid transparent;}
.detsCon .detsMenu a:nth-child(1){box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
.detsCon .detsMenu a.on{border-bottom:2px solid #db2242;color:#db2242}
.sliderTab{overflow:hidden}
.proDetsInf .infTxt{margin:.5rem .3rem;font: 0.6rem/1rem "\5FAE\8F6F\96C5\9ED1";color: #888;}
.proDetsInf .infTxt img{ width:100% !important;max-width:100%;height:auto !important;}
.proDetsInf .infTxt ul,.proDetsInf .infTxt ul li{ width:100% !important;}
.proDetsInf  .showMore{text-align:center;height:1rem;line-height:1rem;padding:.35rem 0;color:#888;font-size:0.55em;}
/*属性*/
.attrTb{border:1px solid #eee;margin:.45rem .5rem;font:0.6rem/1 "\5FAE\8F6F\96C5\9ED1";}
.attrTb li{border-bottom:1px solid #eee;overflow:hidden}
.attrTb li:last-child{border-bottom:none;}
.attrTb li span.th,.attrTb li span.td{min-height:.6rem;line-height:.6rem;}
.attrTb li span.th{color:#666;float:left;width:3rem;padding:.5rem 0 .5rem .4rem;}
.attrTb li span.td{color:#333;float:left;width:10.975rem;position:relative;padding:.5rem 0 .5rem .4rem;}
.attrTb li span.td:before{content:"";border-left:1px solid #eee;position:absolute;top:0;bottom:0;left:0;}
.floatNav{height:2.25rem;position:fixed;left:0;right:0;margin:0 auto;z-index:999;bottom:0;width:100%;min-width:320px;max-width:640px;background-color:#4f8fef}
.floatNav a{display:block;float:left;height:2.25rem;font-size:.6rem}
.floatNav a.regBtn,.floatNav a.kefu{width:2.75rem;box-sizing:border-box;background-color:#eee;text-align:center;}
.floatNav a.regBtn{border-right:#d0d0d0 solid 1px;}
.floatNav a.regBtn i,.floatNav a.kefu i{font:0.85rem/.85rem "\5FAE\8F6F\96C5\9ED1";display:block;color:#666;height:1.0rem;overflow:hidden;margin-top:.3rem}
.floatNav a.regBtn b,.floatNav a.kefu b{font:0.5rem/.6rem "\5FAE\8F6F\96C5\9ED1";color:#606060;display:block}
.floatNav a.kefu i{line-height:1rem;overflow:hidden}
.floatNav a.telBtn,.floatNav a.flRight{width:5.05rem;color:#fff;font:0.5rem/2.25rem "\5FAE\8F6F\96C5\9ED1";padding-left:0.2rem;}
.floatNav a.telBtn{background-color:#ff8916;}
.floatNav a.telBtn i,.floatNav a.flRight i{font:0.9rem/2.25rem "\5FAE\8F6F\96C5\9ED1";float:left;margin:0rem 0.3rem 0rem 0.6rem;-webkit-text-stroke-width:0}
.floatNav a.telBtn b,.floatNav a.flRight b{font:0.6rem/2.0rem "\5FAE\8F6F\96C5\9ED1";color:#606060;color:#fff}
.pageControl{height:auto;line-height:1.75rem;margin:1.8rem .3rem 0;border-top:1px solid #eee}
.pageControl a{display:inline-block;width:100%;font-size:.75rem;text-align:left;vertical-align:top; white-space:nowrap;text-overflow: ellipsis; overflow:hidden;color: #393939;}
.pageControl a:nth-child(1){border-bottom:1px solid #eee;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
/*图标*/
.zsIco,.vipIco,.byIco,.hjIco,.dxIco,.bjIco,.qmIco,.jpIco,.smIco{background:url("levelIco.png")/*tpa=http://m.qihuiwang.com/GoldShop/images/levelIco.png*/ no-repeat;background-size:.75rem 8.35rem;height:.75rem;width:.75rem;display:inline-block;vertical-align:middle;margin-left:.25rem;margin-top:-1px;}
.zsIco{background-position:0 -5.85rem;}/*钻石*/
.vipIco{background-position:0 -3rem;}/*vip*/
.byIco{background-position:0 -3.91rem;}/*白银*/
.hjIco{background-position:0 -1.1rem;}/*黄金*/
.dxIco{background-position:0 -2rem;}/*单项*/
.bjIco{background-position:0 -1px;}/*铂金*/
.qmIco{background-position:0 -4.8rem;}/*全盟*/
.jpIco{background-position:0 -6.75rem;}/*金牌*/
.smIco{background-position:0 -7.7rem;}/*商盟*/